blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration:none;
}

#modal2 {
	visibility:hidden;
	width:360px;
	height:189px;
	background:rgba(0,0,0,.3);
	position:absolute !important;
	top:50% !important;
	left:50% !important;
	margin-top:-94px !important;
	margin-left:-180px !important;
	z-index:101;
}


#heading {
	width:360px;
	height:44px;

	background-image: -webkit-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -moz-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -o-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: -ms-linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	background-image: linear-gradient(top, rgb(249, 249, 249), rgb(233, 233, 233));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f9f9f9', EndColorStr='#e9e9e9');

	border-bottom:1px solid #bababa;

	-webkit-box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);
	-moz-box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);
	box-shadow:
		inset 0px -1px 0px #fff,
		0px 1px 3px rgba(0,0,0,.08);

	-webkit-border-radius:4px 4px 0px 0px;
	-moz-border-radius:4px 4px 0px 0px;
	border-radius:4px 4px 0px 0px;

	font-size:14px;
	font-weight:bold;
	text-align:center;
	line-height:44px;

	color:#444444;
	text-shadow:0px 1px 0px #fff;
}

#contentpopup {
	width:341px !important;
	height: 164px;
    padding:10px !important;
	background:#d0e0ed;
    
	-webkit-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	-moz-box-shadow:0px 1px 3px rgba(0,0,0,.25);
	box-shadow:0px 1px 3px rgba(0,0,0,.25);
}

#contentpopup p {
	font-size:13px;
	font-weight:normal;
	text-align:center;
	line-height:22px;
	color:#555555;

	width:100%;
	float: left;

	margin:19px 0;
}

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.4);
	z-index: 100;
	display: none;
	top: 0;
	left: 0; 
}


#contentpopup .red{
    float:right !important;
    background: none repeat scroll 0 0 gray !important;
}

#modal2 #contentpopup h3{
    text-align:center;
}
#modal2 #contentpopup h3 span{
    text-transform:uppercase;
}


#modal2 #contentpopup .call .title_popup{
    margin-left:40px;
    font-size:18px;
}

#modal2 #contentpopup .call .content_title_popup{
    font-size: 18px;
    margin-left: 27px;
    color:#0F85C6;
}
.contact_us_popup{
    border-top:2px solid #c1d4e4;
    float: left;
    background:#e6eef4;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: center;
    width: 361px;
}

.call2 p {
   
    line-height: 0 !important;
    margin-bottom: 0  !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
}


.call2 .defaultlabels{
    background:url('../images/rss_feed_inputtext.png');
    padding-top:8px;
    padding-bottom:8px;
    padding-left:10px;
    border:none;
    width:293px;
    background-repeat: no-repeat;
}

.wysija-submit{
    display: block;
    margin-left: 289px;
    margin-top: 8px !important;
    position: absolute;
    width: 26px;
    border:none;
    background:transparent;
}

.call2 .error{
     margin-left: 40px;
}

.popupemail_des {
    float: left;
    padding-left: 20px;
    padding-right: 19px;
    color:#adb7bf;
}
